librte_net_iavf.so.23 librte-net-iavf23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 EXPERIMENTAL@EXPERIMENTAL 20.11~rc3
 rte_pmd_ifd_dynfield_proto_xtr_metadata_offs@EXPERIMENTAL 20.11~rc3
 rte_pmd_ifd_dynflag_proto_xtr_ip_offset_mask@EXPERIMENTAL 20.11~rc3
 rte_pmd_ifd_dynflag_proto_xtr_ipsec_crypto_said_mask@EXPERIMENTAL 21.11
 rte_pmd_ifd_dynflag_proto_xtr_ipv4_mask@EXPERIMENTAL 20.11~rc3
 rte_pmd_ifd_dynflag_proto_xtr_ipv6_flow_mask@EXPERIMENTAL 20.11~rc3
 rte_pmd_ifd_dynflag_proto_xtr_ipv6_mask@EXPERIMENTAL 20.11~rc3
 rte_pmd_ifd_dynflag_proto_xtr_tcp_mask@EXPERIMENTAL 20.11~rc3
 rte_pmd_ifd_dynflag_proto_xtr_vlan_mask@EXPERIMENTAL 20.11~rc3
# INFO: this library exports no symbols, essentially it is a driver that
# registers itself on load and is then only driven by callbacks.
